Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# MTA

## Name

MTA -- generate 'my talk address' command byte

## Synopsis

    #include <gpib/ib.h>

``uint8_t MTA`(unsigned int address);`

## Description

MTA() returns a 'my talk address' command byte corresponding to the `address` argument. The `address` may be between 0 and 30.

## Return value

The appropriate MTA command byte is returned.

Prev | Home | Next
MSA | Up | PPE_byte